<?xml version="1.0" encoding="utf-8"?>
<registry>
  <records interface="ploneintranet.themeswitcher.interfaces.IThemeSwitcherSettings">
    <value key="browserlayer_filterlist"
           purge="false"
    >
      <element>ploneintranet.theme.interfaces.IThemeSpecific</element>
      <element>ploneintranet.layout.interfaces.INoBarcelonetaLayer</element>
      <element>ploneintranet.search.interfaces.IPloneintranetSearchLayer</element>
      <element>ploneintranet.messaging.browser.interfaces.IPloneintranetMessagingLayer</element>
      <element>ploneintranet.notifications.browser.interfaces.IPloneintranetNotificationsLayer</element>
      <element>ploneintranet.library.interfaces.IPloneintranetLibraryLayer</element>
      <element>ploneintranet.library.interfaces.ILibraryContentLayer</element>
      <element>ploneintranet.workspace.interfaces.IThemedWorkspaceLayer</element>
      <element>ploneintranet.news.browser.interfaces.INewsLayer</element>
      <element>ploneintranet.news.browser.interfaces.INewsContentLayer</element>
      <element>ploneintranet.layout.interfaces.IPloneintranetFormLayer</element>
      <element>ploneintranet.workspace.interfaces.IWorkspaceAppFormLayer</element>
    </value>
  </records>
</registry>
